{
    "dc_identifier": "nl.ws0665.2k.2020.86",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van laagspannigskabels door dijkring 63B en dijkring 64 te Broekhuizenvorst in de gemeente Horst aan de Maas",
    "dc_type": "2k",
    "dc_description": "Aanleg en behouden van laagspanningskabels door de dijkring 63B en dijkring 64 te Broekhuizenvorst",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1606",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-02-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "192",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2020.86.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van laagspannigskabels door dijkring 63B en dijkring 64 te Broekhuizenvorst in de gemeente Horst aan de Maas",
            "foi_fileName": "wsb-2020-1606.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1606.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.86.doc.2",
            "dc_title": "Watervergunning 2020-Z145",
            "foi_fileName": "exb-2020-7719.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7719/1/bijlage/exb-2020-7719.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.86.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2020-7720.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7720/1/bijlage/exb-2020-7720.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.86.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2020-7721.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7721/1/bijlage/exb-2020-7721.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.86.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2020-7722.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7722/1/bijlage/exb-2020-7722.pdf"
        }
    ]
}